/* IE5 fixes */
@media tty {
	i{content:"\";/*" "*/}} @import 'twocol-ie5.css'; /*";}
  }/* */















#col1	{
	
width: auto;
	margin-left: 210px;
	
	_margin-left: 21%; 
	}

#col2	{
	width: 20%;
	float: left;
	}
	

#col1 #phArticle a:link, #col1 #phArticle a:visited, #col1 #phSummary a:link, #col1 #phSummary a:visited
{
	text-decoration: none;
	font-weight: bold;
}

#col1 #phArticle a:hover, #col1 #phArticle a:focus, #col1 #phArticle a:active
{
	text-decoration: none;
	border-bottom: 1px solid;
	font-weight: bold;
}
.interact {
position: relative;
margin: 0.25em;
}
.interact a {
margin: 0.25em;
text-decoration: none;
height: 26px;
display: block;

}
.interact a span {
margin: auto;
margin-left: 26px;
}
.interact a {
margin: 0.3em;

height: 26px;
display: block;
background: url(../images/sidetools.jpg) no-repeat top left;

}
.interact a:hover 
{
	text-decoration: none;
}
.interact a:hover span 
{
	text-decoration: underline;
}
a#PrintPage {
background-position: 0 -138px;
}
a#PrintPage:hover {
background-position: 0 -246px; 
}

a#MailPage{
background-position: 0 -84px;
}
a#MailPage:hover  {
background-position: 0 -192px;
}


a#CommentPage {
background-position: 0 -30px;
}
a#CommentPage:hover {
background-position: 0 -300px;
}


